<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{ab1d2410-292b-4edc-9d32-04cefc174361}">
		<property name="assetPath">
			<value>amb_chicken_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>3.267392290249433</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{cc7a046e-17ad-48c3-a4cb-075d0d5ac8a7}</destination>
		</relationship>
	</object>
</objects>
